» Ubuntu » Pakiety

Error

two or more packages specified (backup-manager-doc natty)